View Issue Details

IDProjectCategoryView StatusLast Update
0001156VPOP3SMTP Clientpublic2019-03-18 10:47
ReporterpaulAssigned Topaul 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version6.10Fixed in Version7.10 
Summary0001156: Make VPOP3 ignore obviously incorrect MX records - and scripting for less obviously incorrect
Descriptioneg <blank> or "." etc

If these are the only MX records, then fail the message immediately
TagsNo tags attached.
Support Ticket Number
Time Estimate

Relationships

related to 0001753 resolvedpaul Handle NULL MX records - RFC 7505 

Activities

paul

2019-03-18 09:23

administrator   ~0000807

Make 'bad' records configurable

Maybe regexp

Maybe Lua

Maybe both

Issue History

Date Modified Username Field Change
2013-08-22 10:14 paul New Issue
2013-11-08 11:26 paul Target Version => 6.6
2014-01-15 14:51 paul Target Version 6.6 => 6.7
2014-03-11 08:42 paul Target Version 6.7 => 6.8
2014-05-07 12:47 paul Target Version 6.8 => 6.9
2014-07-10 14:01 paul Target Version 6.9 => 6.10
2016-03-11 11:31 paul Relationship added related to 0001753
2019-03-18 09:22 paul Assigned To => paul
2019-03-18 09:22 paul Status new => assigned
2019-03-18 09:23 paul Note Added: 0000807
2019-03-18 10:47 paul Summary Make VPOP3 ignore obviously incorrect MX records => Make VPOP3 ignore obviously incorrect MX records - and scripting for less obviously incorrect
2019-03-18 10:47 paul Status assigned => resolved
2019-03-18 10:47 paul Resolution open => fixed
2019-03-18 10:47 paul Fixed in Version => 7.10